/* global */

body, p, td, li, input, textarea {
color: #555;
}

#sidebar body, #sidebar p, #sidebar td, #sidebar li, #sidebar input, #sidebar textarea {
color: #fff;
}

strong {
color: #333;
}

body, p, td, li, h4, h5, h6 {
font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
}


p, td, li {
line-height: 1.6em;
}

h1, h2, h3, h4, h5, h6, p, table, ul, ol {
margin: 12px 0px;
}

#home p {
margin: 0px 0px 12px;	
}

input, textarea {
font-size: 11px;
}

/* headings */

h1, h2, h3, h4, h5, h6 {
font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
font-weight: normal;
}

h1, h3, h5 {
color: #a88815;
}

h2, h4, h6 {
color: #00559f;
}

h1 {
font-size: 28px;
margin-top: 0px;
}

h2 {
font-size: 18px;
margin-top: 12px;
}

h3 {
font-size: 16px;
}

h4 {
font-size: 14px;
}

h5, h6 {
font-size: 12px;
}

/* links */

a, .encode {
color: #00559f;
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

.arrow a,
a.arrow {
background-image: url(../images/arrow.gif);
background-repeat: no-repeat;
background-position: left;
padding: 0px 0px 0px 15px;
text-decoration: none;
display: block;
}

.arrow a:hover,
a.arrow:hover {
text-decoration: underline;
}

.back a,
a.back {
margin: 0px;
padding: 0px;
}

.back a,
a.back {
background-image: url(../images/arrow_back.gif);
background-repeat: no-repeat;
background-position: left;
padding: 0px 0px 0px 15px;
text-decoration: none;
display: block;
}

.back a:hover,
a.back:hover {
text-decoration: underline;
}

/* lists */

ul, ol {
padding: 0px 40px;
}

li {
margin: 0px 0px 6px 0px;
}

ul {
list-style-type: square;
}

ul ul {
list-style-type: circle;
}

ul.arrow,
ul.back {
padding: 0px;
list-style-type: none;
}

/* images */

img {
border: none;
}

img.border {
padding: 5px;
border: 1px solid #ccc;
margin: 0px 25px 30px 0px;
}

/* tables */

table {
border-collapse: collapse;
border: none;
}

td {
padding: 0px;
vertical-align: top;
}

/* hr */

hr, .hr {
margin: 24px 0px;
height: 1px;
overflow: hidden;
background-color: #ccc;
color: #ccc;
border: none;
}

/* general */

.large {
font-size: 16px;
}

h1 .large {
padding: 0px 5px;
color: #333;
}

.small {
font-size: 10px;
}

.float_left {
float: left;
margin: 0px 12px 6px 0px;
}

.float_right {
float: right;
margin: 0px 0px 6px 12px;
}

.align_right {
text-align: right;
}

.dark {
color: #444;
}

.quote {
font-size: 14px;
color: #ccc;	
}

#right .quote {
color: #ccc;	
}

.desc {
font-size: 12px;
color: #555;
font-weight: normal;
}	